Description: enable theme in non-dde
 enable theme in non-dde

Author: Hu Feng <hufeng@uniontech.com>
Forwarded: not-needed
Last-Update: 2021-10-26

---
 deepin-movie.desktop | 2 +-
 1 file changed, 1 insertions(+), 1 deletions(-)


--- deepin-movie-reborn-5.7.15.orig/deepin-movie.desktop
+++ deepin-movie-reborn-5.7.15/deepin-movie.desktop
@@ -1,7 +1,7 @@
 [Desktop Entry]
 Categories=AudioVideo;Player;
 Comment=Play your video collection
-Exec=deepin-movie %U
+Exec=deepin-movie -platformtheme deepin %U
 GenericName=Movie
 Icon=deepin-movie
 Keywords=Player;Movie;Theater;Theatre;Video;
